3ds

【注意】Luma3dsユーザーは11.8.0へのアップデートに注意

更新日:

11.8.0にアップデートする前に最新版のLuma3dsを導入してください。

古いLuma3dsを利用している場合、エラーが出て起動不可となります。

__________

メールにて11.8.0のアップデートを教えていただきました。有難うございます。

今回の11.8.0ですが、Luma3dsのアップデートを待つ必要があるらしく、現状アップデートしてしまうとエラー画面が表示されて使用できなくなります。

CFWユーザーはほぼ全員がLuma3dsを利用しているので、該当者はアップデートを控えるようにしてください。

今後利用可能になった際は、こちらのブログにて報告します。

取り敢えず起動できなくなり困っている方はこちらに差し替えてください。

11.8.0で取り敢えずluma3dsを利用可能に

-3ds
-

Copyright© 虚無空間 , 2018 All Rights Reserved.